var React = require('react');
var Router = require('react-router');
var Route = Router.Route;
var DefaultRoute = Router.DefaultRoute;
var RouteHandler = Router.RouteHandler;
var Link = Router.Link;

//var App = React.createClass({
class App extends React.Component {
  render() {
    return (
		<RouteHandler/>
    );
  }
};

module.exports = App;
